
tr.drop-down, tr.clickable, .switchers button,#compareLoanerButton, #compareInfo {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.wic_entry {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

#labais {
	display: inline-block;
	vertical-align: top;
	width: 23%;
	margin-left: 1%;
}

#labais label {
	display: block;
	width: 50%;
	margin: 0;
	padding: 0;
	float: left;
	font-size: 11px;
	line-height: 20px;
}

#saltab {
	width: 100%;
	background: #ffffff;
	padding: 0;
	margin: 0 6px 20px 0;
	box-shadow: rgba(0,0,0,0.2) 0 0 3px 0;
}

#saltab td, #saltab th {
	vertical-align: middle;
	text-align: center;
	padding: 4px;
	border-bottom: 1px solid #f0f0f0;
}

#saltab th {
	color: #dedede;
	background: #373737;
	line-height: 18px;
	padding: 8px 4px;
	font-size: 12px;
}

#saltab tr.clickable td:nth-child(2) {
	background: #f4f4ff;
}

#saltab td .gpl {
	display: block;
	font-size: 11px;
	color: #555;
}

#saltab td.smallt {
	font-size: 12px;
	line-height: 16px;
}

#saltab tr.nepiemerots {
	background: #f6f6f6;
	cursor: pointer;
	opacity: 0.5;
}
.nepiemerots-hover {
	display: none;
	position: fixed;
	top:0;
	left: 0;
	background: rgba(88,0,0,0.5);
	color: #dfdfdf;
	z-index: 1000;
}

.nepiemerots-hover p {
	width: 60%;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	margin: 20px auto;
	text-shadow: rgba(0,0,0,0.4) 0 0 2px;
	cursor: pointer;
}

.nepiemerots-hover p .turpinat { color: #efefef; }
.nepiemerots-hover p .turpinat:hover { text-decoration: none; }

#saltab td .strada {
	display: block;
	font-size: 12px;
	padding-top: 6px;
	color: #4f9700;
}

#saltab td .poga-sanemt {
	color: #dedede;
	background: #E65C00;
	display: block;
	padding: 0 15px;
	height: 34px;
	line-height: 34px;
	text-decoration: none;
	margin-bottom: 8px;
	box-shadow: rgba(0,0,0,0.2) 0 1px 2px 0;
}

#saltab td .poga-sanemt:hover { background: #277f00; }
#saltab td .poga-sanemt:active { background: #277000; }

#saltab td .iesakam {
	color: #2f9900;
	font-weight: bold;
}	

#saltab td.midtd {
	height: 100px !important;
}

#saltab .lojal {
	display: block;
	font-size: 10px;
	max-width: 100px;
	margin: 10px auto 0 auto;
	color: #4f9700;
}

.slideinfo .plusmin, .slideinfo .apraksts {
	width: 48%;
	margin: 1%;
	float: left;
	text-align: justify;
	vertical-align: top;
}

.slideinfo .hdng {
	font-size: 13px;
	font-weight: bold;
	color: #444;
	text-transform: uppercase;
	display: block;
	margin: 6px 0;
	text-align: left;
}

.slideinfo .pmin td {
	vertical-align: top !important;
	text-align: justify !important;
	border-bottom: 0 !important;
	padding-top: 0 !important;
}

.slideinfo .pmin td li {
	margin-bottom: 5px;
	padding-bottom: 3px;
	border-bottom: 1px solid #f0f0f0;
}

.slideinfo .pmin td li::first-letter, .apraksts p::first-letter {
  font-weight: bold;
}

tr.drop-down {
	background: #f7f7ff;
	display: none;
}

tr.drop-down.open-block {
	display: table-row !important;
}

tr.clickable { cursor: pointer; }
tr.clickable:hover {
	background: #FFFFCC;
}

tr.clickable.open-parent { background: #f4f4ff; opacity: 1 !important; }

#saltab a img:hover, #saltab a.poga-sanemt:hover {
	box-shadow: rgba(0,0,0,0.05) 0 0 0 3px !important;
}

.switchers {
	margin: 0 0 16px 0;
	padding: 0;
}

.switchers button {
	outline: 0;
	cursor: pointer;
	margin: 0;
	display: block;
	float: left;
	padding: 0;
	line-height: 34px;
	text-transform: uppercase;
	border: 0;
	border-radius: 0;
	color: #dedede;
	background: #E65C00;
	width: 150px;
}

.switchers button:hover { background: #309000; }
.switchers button:active { box-shadow: rgba(0,0,0,0.1) 0 0 0 100px inset; }
.switchers button.active-switcher {
	box-shadow: rgba(255,255,255,1) 0 2px 0 0 inset, 
				rgba(255,255,255,1) 0 -2px 0 0 inset, 
				rgba(0,0,0,0.1) 0 0 0 100px inset, 
				rgba(0,0,0,0.1) 2px 0 0 0 inset, 
				rgba(0,0,0,0.1) -2px 0 0 0 inset;
}

h3.wdg_heading {
	background: #373737;
	color: #dedede;
	text-transform: uppercase;
	text-align:center;
	font-weight: normal;
	font-size: 13px;
	padding: 0 6px;
	line-height: 34px;
	margin-bottom: 15px;
}

.wdg-row {
	display: block;
	float: none;
	clear: both;
	margin-bottom: 6px;
}

.wdg-row label {
	display: block;
	width: 100% !important;
	clear: both !important;
}

.radio-wdg { display: none; }

.wdg-row label span, .wdg-row.last span, span.sub-heading {
	font-size: 13px;
	color: #212121;
	display: block;
	margin: 8px 4px 5px 4px;
	border-bottom: 1px solid #f0f0f0;
	width: 200px;
	text-align: left;
	padding-bottom: 3px;
}

.wdg-row label span.after-input {
	float: left;
	width: 20%;
	line-height: 24px;
	font-size: 12px;
	margin: 0;
	text-align: center;
	padding: 3px;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	box-shadow: rgba(0,0,0,0.1) 0 -1px 0 0 inset;
	background: #fefefe;
}

.wdg-row .aprekini-wdg {
	outline: 0;
	margin: 0 0 0 4px;
	line-height: 24px;
	border-radius: 0;
	width: 70%;
	border: 1px solid #f6f6f6;
	font-size: 14px;
	padding: 3px;
	box-shadow: rgba(0,0,0,0.1) 0 -1px 0 0 inset;
	float: left;
}

.wdg-row label span.aprekini-answ {
	width: 40px;
	line-height: 30px;
	text-align:center;
	display: block;
	border: 0;
	margin: 0;
	border: 1px solid #f6f6f6;
	box-shadow: rgba(0,0,0,0.1) 0 -1px 0 0 inset !important;
}

.wdg-row.last {
	text-align: center;
}

.wdg-row.last label {
	display: inline-block !important;
	width: 40px !important;
	float: none !important;
	overflow: hidden;
	cursor: pointer;
}

.wdg-row.last label:hover { background: #f6fff6; }
.wdg-row.last label:active { background: #e0ffe0; }
.wdg-row.last label.active-w { background: #E65C00; box-shadow: rgba(0,0,0,0.1) 0 2px 15px 0 inset !important; }
.wdg-row.last label.active-w span { color: #dedede !important; }

.wdg-row.last label:last-child {
	margin-left: -4px !important;
	border-right: 1px solid #f6f6f6;
}

.submit-wdg {
	margin: 10px auto;
	display: block;
	outline: 0;
	line-height: 34px;
	background: #E65C00;
	color: #dedede !important;
	box-shadow: rgba(0,0,0,0.2) 0 -2px 0 0 inset !important;
	border: 0;
	border-radius: 0;
	padding: 0 30px;
	
}

.submit-wdg:hover { background: #358e00; }
.submit-wdg:active { background: #308000; }

#popup_bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0,0,0,0.5);
	z-index: 1001;
}

#popup_values {
	position: absolute;
	background: #f6f6f6;
	border: 1px solid #f0f0f0;
	box-shadow: rgba(0,0,0,0.2) 0 -1px 0 0 inset;
}

#popup_bg input[type="radio"] { display: none; }
#popup_bg label {
	display: inline-block;
	font-size: 14px;
	width: 30px;
	height: 30px;
	margin: 2px;
	padding: 0;
	line-height: 30px;
	cursor: pointer;
	border: 1px solid #f2f2f2;
	text-align: center;
}

#popup_bg label:hover { background: #efefef; }
#popup_bg label:active { background: #e0e0e0; }

#popup_bg label.active-w {
	background: #309000;
	color: #dedede;
}

#full-popup {
	background: rgba(0,0,0,0.6);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#full-popup #inner-popup {
	position: relative;
	background: #f6f6f6;
	border: 1px solid #f0f0f0;
	box-shadow: rgba(0,0,0,0.4) 0 0 10px 0, rgba(0,0,0,0.2) 0 -2px 0 0 inset;
	width: 60%;
	height: 80%;
	margin: 0 auto;
	padding: 10px;
}

#full-popup #inner-popup #popup-content { 
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
	height: 100%;
}

#full-popup #close-popup {
	width: 20px;
	height: 20px;
	background: #efefef url('close.gif') no-repeat;
	background-position: center;
	background-size: 80%;
	border: 1px solid #e8e8e8;
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
	box-shadow: rgba(0,0,0,0.2) 0 0 4px 0;
}

#full-popup #close-popup:hover { 
	background: #e0e0e0 url('close.gif') no-repeat; 
	background-position: center;
	background-size: 80%;	
}


/* SCROLLBAR */
/*
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 10px;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear,
									   40% 0%,
									   75% 84%,
									   from(#4D9C41),
									   to(#19911D),
									   color-stop(.6,#54DE5D))
}
*/

.loanerCompare {
	display: block;
	margin: 6px auto;
	width: 20px;
	height: 20px;
	outline: 0;
}

#compareLoanerButton {
	width: 40px;
	height: 40px;
	position: fixed;
	left: 0;
	top: 50%;
	background-color: #373737;
	background-image: url('scales.png');
	background-position: center;
	background-size: 80%;
	background-repeat: no-repeat;
	box-shadow: rgba(0,0,0,0.3) 0 0 4px 0;
	cursor: pointer;
}

#compareLoanerButton.active-w { background-color: #E65C00; }
#compareInfo {
	top: 50%;
	left: 50px;
	position: fixed;
	background: #373737;
	height: 40px;
	line-height: 20px;
	width: 0;
	padding: 0;
	color: #f0f0f0;
	font-size: 11px;
	overflow: hidden;
}

#compareInfo.active-w {
	padding: 0 4px;
	width: 180px;
	box-shadow: rgba(0,0,0,0.3) 0 0 5px 0;
	border-right: 2px solid #B26B00;
	border-left: 2px solid #B26B00;	
}

.tab-heading {
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #f0f0f0;
	width: 50%;
}

.tab-heading b {
	color: #E65C00;
	font-size: 18px;
}

#loanerComparing  {
	border: 0;
}

#loanerComparing img {
	box-shadow: none;
	border: 0;
	border-radius: 0;
}

#loanerComparing td {
	border: 1px solid #f0f0f0;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
}

#loanerComparing tr td:first-child {
	color: #222;
	background: #FBFBF9;
	border: 1px solid #f0f0f0;
	width: 140px;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
}

#loanerComparing tr td:first-child span {
	font-size: 10px;
	line-height: 14px;
	display: block;
	width: 100%;
}

#loanerComparing tr:nth-child(2n+3) {
	background: #fdfdfd;
}

#loanerComparing tr:first-child td:first-child, #loanerComparing tr:last-child td:first-child  { background: transparent; border: 0; }
#loanerComparing tr:last-child td a {
	display: block;
	margin: 6px auto;
	width: 180px;
	height: 40px;
	line-height: 40px;
	background: #E65C00;
	color: #f0f0f0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	box-shadow: rgba(0,0,0,0.2) 0 0 3px 0;
}
#loanerComparing tr:last-child td a:hover { background: #339300; box-shadow: rgba(0,0,0,0.07) 0 -20px 10px 0 inset; }
#loanerComparing tr:last-child td a:active { background: #309000; }


#primary.site-content { margin-top: 0; }

#full-popup .popupRow {
	border: 1px solid #f0f0f0;
	background: #fff;
	color: #333;
	font-size: 12px;
	margin-bottom: 4px;
	padding: 5px 0;
}

#full-popup .popupRow .left,#full-popup .popupRow .right {
	width: 49%;
	float: left;
}
#full-popup .popupRow .left { margin-left: 1%; text-align: justify; }
#full-popup .popupRow .right { margin-right: 1%; text-align: center; }
#full-popup .popupRow .left img { display: inline; float: left; }
#full-popup .popupRow .left p { display: inline; font-size: 13px; line-height: 16px; text-align: justify; }

#full-popup h2 {
	font-size: 15px;
	border-bottom: 1px solid #efefef;
	margin-bottom: 10px;
	padding-bottom: 2px;
	margin-top: 0;
	width: 50%;
	font-weight: normal;
	text-transform: uppercase;
}

#full-popup h4 {
	font-size: 13px;
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom: 1px solid #f0f0f0;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

#full-popup .right span {
	display: block;
	margin: 0 auto 10px auto;
	font-size: 14px;
	color: #444;
}

#full-popup .right a {
	display: block;
	margin: 0 auto;
	color: #f0f0f0;
	background: #E65C00;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	width: 160px;
	height: 30px;
	line-height: 30px;
	box-shadow: rgba(0,0,0,0.2) 0 -2px 0 0 inset;
}

#full-popup .right a:hover { background: #339300; }
#full-popup .right a:active { background: #309000; }

#full-popup .turpinat {
	margin: 12px 0 0 1%;
	font-size: 12px;
}	

.w_summa, .w_dienas { display: none; }

.site-header h2.site-description {
	text-align: justify;
	font-size: 13px;
	line-height: 17px;
	width: 80%;
	margin: 5px auto;
}

.loanerTable {
	width: 70%;
	margin: 0 auto;
	display: table;
	padding: 10px;
}

.loanerTable .loanerRow {
	width: 100%;
	background: #f7f7ff;
	border: 1px solid #f0f0f0;
	margin: 0 0 10px 0;
	display: table;
}

.loanerRow .right, .loanerRow .left {
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
}

.loanerRow .left { width: 40%; text-align: center; }
.loanerRow .left h4 {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #444;
	padding-bottom: 2px;
	margin-bottom: 4px;
	margin-top: 6px;
	border-bottom: 1px solid #f0f0f0;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.loanerRow .left div {
	font-size: 12px;
	color: #222;
	line-height: 16px;
}
.loanerRow .left .strada {
	font-size: 10px;
	text-transform: uppercase;
	color: #E65C00;
}

.loanerRow .left .nestrada {
	font-size: 10px;
	text-transform: uppercase;
	color: #9f3700;
}

.loanerRow .right a {
	display: block;
	width: 160px;
	line-height: 36px;
	height: 36px;
	margin: 10px auto;
	color: #f6f6f6;
	background: #E65C00;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	box-shadow: rgba(0,0,0,0.2) 0 -3px 0 0 inset;
}
.loanerRow .right { font-size: 14px; }
.loanerRow .right a:hover { background: #309000; }
.loanerRow .right a:active { background: #208000; }

#bodyComparer {
	display: table;
	margin: 0 auto 20px auto;
}

.loanerCompare, #compareLoanerButton { display: none; }